@charset "utf-8";
/* ----- Common ----- */
.fltL{float: left;} .fltR{float: right;}
.alnL{text-align: left;} .alnC{text-align: center;} .alnR{text-align: right;}
a{
color:#000;
}
a:hover{
color: #ef7013;
}
a.bright{
position: relative;
top: 0; left: 0;
display: block;
background-repeat: no-repeat;
background-position: left top !important;
text-indent: -9999px;
margin: 0;
padding: 0;
outline: none;
overflow: hidden;
}
a.bright:hover{
background-position: left bottom !important;
}


/* ----- Layout ----- */

html,body{
font-size: 90%;
height: 100%;
}

div.centering {
position: relative;
margin: 0 auto;
width: 940px;
height: auto;
}

#wrapper{
position: relative;
background: url(../images/bg.png) repeat left top;
width: 100%;
min-height: 100%;
height: auto !important;
height: 100%;
overflow: hidden;
}
div#header {
background: url(../images/head_bg.png) repeat-x left top;
border-top: 7px solid #ef7013;
width: 100%;
height: 110px;
}
div#header div.centering a.btn{
	position: absolute;
	display: block;
	top: 5px;
	right: 0;
	width: 129px;
	height: 41px;
}
div#header div.centering h1 {
float: left;
margin-top: 20px;
width: 350px;
}
div#header div.centering address {
/*position: absolute;
left: 790px; top: 60px;*/
float: right;
font-style: normal;
font-size: 14px;
text-align: right;
margin-top: 50px;
width: 400px;
height: 55px;
}
div#header div.centering address img{
vertical-align: baseline;
margin-right: 3px;
}
div#main {
padding: 20px 0 130px;
width: 100%;
}
div#menu {
float: left;
margin: 0;
padding: 0;
width: 201px;
}
div#menu ul {
border-left: 1px solid #aaa;
border-right: 1px solid #aaa;
}
div#menu ul li {
background: url(../images/navi_arrow.png) no-repeat 20px center #eee;
color: #151515;
border-bottom: 1px solid #aaa;
line-height: 1.5;
text-indent: 20px;
white-space: nowrap;
padding: 0;
}
div#menu ul li{
color: #151515;
font-weight: bold;
display: block;
padding: 10px;
}
div#menu ul li.child{
	padding: 0;
	border: 0;
	text-indent: 0;
}
div#menu ul li.child p{
	text-indent: 11px;
	padding-top: 10px;
}
div#menu ul li.child ul{
	border: 0;
	padding-bottom: 5px;
	border-bottom: 1px solid #aaa;
}
div#menu ul li.child ul>li{
	text-indent: 30px;
	border: 0;
	padding: 4px 4px 4px 10px;
	background: url(../images/navi_arrow.png) no-repeat 30px center #eee;
}
div#menu ul li a{
color: #151515;
text-decoration: none;
display:block;
}
div#menu ul li a:hover{
color: #ef7013;
}
div#main div#contents {
float: right;
background: #fff;
text-align: left;
width: 730px;
height: auto;
min-height: 555px;
}

div#footer {
position: absolute;
bottom: 0; left: 0;
float: none;
clear: both;
background: #555;
color: #fff;
width: 100%;
height: 110px;
overflow: hidden;
_zoom: 1;
}
div#footer div.centering {
text-align: right;
padding-top: 10px;
}
a.hokudai{
	display: block;
	position: absolute;
	top: 45px;
	right: 0;
	width: 167px;
	height: 39px;
}
div#footer div.centering a img {
float: left;
}
div#footer div.centering small {
font-size: 10pt;
white-space: nowrap;
}


/* ----- Notice ----- */

.top div#main div#contents h2.notice {
position: relative;
background: #555;
border: 1px solid #aaa;
margin: 0;
height: 50px;
}
.top div#main div#contents h2.notice img {
float: left;
/*position: absolute;
left: 0 top: 2px;*/
}
.top div#main div#contents h2.notice a#lists{
float: right;
background-image: url(../images/btn_lists.png);
margin-top: 8px;
margin-right: 10px;
width: 126px;
height: 37px;
}
.top div#main div#contents h2.notice a#lists.en{
background-image: url(../images/btn_lists_en.png);
}

div#main div#contents div.notice{
padding-top: 13px;
}
.top div#main div#contents div.notice{
background: #eee;
padding: 19px 35px 28px;
border: 1px solid #aaa;
}
div#main div#contents div.notice table {
margin: 0 auto;
width: 672px;
}
.top div#main div#contents div.notice table {
margin: 0;
width: 100%;
}
div#main div#contents div.notice table th {
background: url(../images/cont_arrow.png) no-repeat left center;
border-width: 1px;
border-style: solid;
border-color: #f1c388;
white-space: nowrap;
text-align: left;
padding: 7px 0 6px 10px;
}
div.top div#main div#contents div.notice table th{
border-width: 0px 0px 1px;
padding: 8px 0 7px 18px;
}
div#main div#contents div.notice table.news th{
border-width: 0px 0px 1px;
width:120px;
}
div#main div#contents div.notice table td {
border-width: 1px;
border-style: solid;
border-color: #f1c388;
}
div.top div#main div#contents div.notice table td,div#main div#contents div.notice table.news td {
border-width: 0px 0px 1px;
overflow: hidden;
padding: 8px 0 7px 18px;
}


/* ----- Top ----- */

div.top div#main div#contents{
background: none transparent;
margin: 0;
padding: 0;
width: 730px;
}
div#main div#contents img#topImage {
margin-bottom: 10px;
}


/* ----- Page ----- */

div#main div#contents{
padding: 19px;
width: 692px;
height: auto;
min-height: 517px;
}
div#main div#contents h2{
margin: 32px 0;
}
div#main div#contents #pagenation{
position:relative;
text-align: center;
margin: 19px auto 0;
overflow: hidden;
}

div#main div#contents #pagenation ul{
position: relative;
left: 50%;
float: left;
text-align: center;
list-style: none;
width: auto;
}
div#main div#contents #pagenation ul li{
position: relative;
left: -50%;
float: left;
width: auto;
}
div#main div#contents #pagenation ul li a{
display: block;
background: #555;
color: #fff;
text-align: center;
margin: 3px;
padding: 3px;
min-width:24px;
}
div#main div#contents #pagenation ul li a.active{
background: #eee;
color: #151515;
text-decoration: none;
}
div#main div#contents #pagenation ul li a.bright{
margin: 0;
padding: 0;
width: 113px;
height: 35px;
}
div#main div#contents #pagenation ul li a#btnPrev{
background-color: transparent;
background-image: url(../images/btn_prev.png);
}
div#main div#contents #pagenation ul li a#btnNext{
background-color: transparent;
background-image: url(../images/btn_next.png);
}

div#main div#contents p.title{
background: url(../images/cont_arrow.png) no-repeat left center;
border-width: 1px 0px;
border-style: dashed;
border-color:#999;
color: #e5721f;
font-size:140%;
padding: 7px 0 6px 10px;
margin:0px 20px 20px 10px;
}
div#main div#contents div.cont{
margin:0px 20px;
}
div#main div#contents div.cont p.subtitle{
font-size:120%;
font-weight:bold;
border-bottom: 1px solid #999;
padding-bottom:10px;
margin-bottom: 10px;
}
div#main div#contents div.cont div.body{
padding-bottom:10px;
margin-bottom: 10px;
border-bottom:1px solid #999;
}
div#main div#contents div.cont p.date{
text-align:right;
margin-bottom:20px;
}

.center
{
margin:auto;
width:70%;
background-color:#FFA500;
}
.center_bw
{
margin:auto;
width:70%;
}
p.hw
{
width: 100%;
}
